.filter {
    padding: 15px 0;
}

.filter .title {
    margin-left: 15px;
    margin-bottom: 8px;
}

.filter .filter__row:first-child {
    margin-bottom: 30px;
}

.filter .filter__row:first-child .radiobutton-group {
    margin-left: 15px;
}


@media (max-width: 1200px) {
    .filter {
        display: flex;
        justify-content: flex-end;
        flex-direction: row-reverse;
    }

    .filter .filter__row:nth-child(1) {
        margin-left: 25px;
    }
  }

@media (max-width: 575px) {
    .filter {
        flex-direction: column; 
    }

    .filter .filter__row:nth-child(1) {
        margin-left: 0;
    }
}